<powerTakeOff xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/powerTakeOff.xsd"
        filename="2300Hose.i3d"
        isSingleJoint="false" size="1.00" zOffset="0.0" minLength="0.2">
	
    <startNode node="startNode"/>
    <startJoint node="startJoint"/>
	<scalePart node="scalePart" referenceNode="translationPart"/>
    <translationPart node="translationPart" referenceNode="scalePart" length="0.671">
    </translationPart>
    <endJoint node="endJoint"/>
    <linkNode node="linkNode"/>

    <i3dMappings>
        <i3dMapping id="startNode" node="0>" />
        <i3dMapping id="startJoint" node="0>0" />
        <i3dMapping id="endJoint" node="0>0|0" />
        <i3dMapping id="linkNode" node="0>0|0|0" />
		<i3dMapping id="translationPart" node="0>2" />
        <i3dMapping id="scalePart" node="0>2|0" />
    </i3dMappings>
</powerTakeOff>
